/* 
 * File:   input.h
 * Author: macino
 *
 * Created on Piatok, 2008, november 7, 19:53
 */


#ifndef _INPUT_H
#define	_INPUT_H

#include<iostream>

using namespace std;

//trieda reprezentujuca vstup obvodu
class Input{    
    string name;
public:
    Input(string name);
    ~Input();
    string getName();
};

#endif	/* _INPUT_H */

